# $addon.version Returns the version of an installed addon
Usage
    $addon.version(<id>)
Description
Returns the version of the currently installed addon with the specified <id>. If the addon with the given <id> does not exist then an empty string is returned.
Syntax Specification
    <string> $addon.version(<id:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017